%YAML:1.0
M1: !!opencv-matrix
   rows: 3
   cols: 3
   dt: d
   data: [ 4.4957246145720183e+03, 0., 9.7360126327713840e+02, 0.,
       4.4957246145720183e+03, 7.5718902165975771e+02, 0., 0., 1. ]
D1: !!opencv-matrix
   rows: 1
   cols: 8
   dt: d
   data: [ -3.8015390620463207e-01, 8.4832402413670440e+00, 0., 0., 0.,
       0., 0., 1.0142640317278887e+02 ]
M2: !!opencv-matrix
   rows: 3
   cols: 3
   dt: d
   data: [ 4.4957246145720183e+03, 0., 9.6437821194976641e+02, 0.,
       4.4957246145720183e+03, 7.6054946682717843e+02, 0., 0., 1. ]
D2: !!opencv-matrix
   rows: 1
   cols: 8
   dt: d
   data: [ -8.1617623886066346e-02, -6.1239139859276186e+00, 0., 0., 0.,
       0., 0., -9.0702368219443272e+01 ]
